## public Vote::getCreateTimestamp

### Description    

```php
public Vote->getCreateTimestamp ( ): float
```

Get the timestamp corresponding of the creation of this vote.
    

### Return value:   

*(```float```)* Timestamp


---------------------------------------

### Related method(s)      

* [Candidate::getTimestamp](../Candidate%20Class/public%20Candidate--getTimestamp.md)    
